/* inline-stripe-data */
#element-b7734c7f207314d.master.item-box    {
	min-height: 30px;
}
 
 #el-0038.master.item-box    {
	padding-top: 15px;
	padding-bottom: 10px;
	min-height: 1261px;
}
 
 #el-0577.master.item-box    {
	min-height: 164px;
}
 
 #el-0563.master.item-box    {
	min-height: 158px;
}
 
 #element-0afdeb802ea70d8.master.item-box    {
	min-height: 30px;
}
 
 #el-0514.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1015px;
}
 
 #el-0102.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
}

 
 #el-0426.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 788px;
} 
 #el-0426.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0430.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
}
 
 #el-0265.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #el-0485.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0234.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0214.master.item-box    {
	min-height: 247px;
}
 
 #el-0500.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 845px;
}
 
 #el-0024.master.item-box    {
	min-height: 247px;
}
 
 #el-0048.master.item-box    {
	padding-top: 0px;
	min-height: 620px;
} 
 #el-0048.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0181.master.item-box    {
	min-height: 503px;
}
 
 #el-0438.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}

 
 #el-0178.master.item-box    {
	min-height: 179px;
}
 
 #el-0184.master.item-box    {
	min-height: 359px;
}
 
 #el-0183.master.item-box    {
	min-height: 182px;
}
